Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7367 - No mailing list archive.
Summary: No mailing list archive.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: info
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL: http://www.redhat.com/community/list_...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-27 03:51 UTC by ketch
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 15:22:03 UTC


Attachments (Terms of Use)

Description ketch 1999-11-27 03:51:42 UTC
The Apache/SSL Installation Guide (Apache/SSL(EN)-3.0-Print-RHI (09/99))
says that the mailing list archives can be viewed at the RedHat URL
I entered above.  However, the URL does not allow viewing of the archives;
apparently they were turned off in the "quiet period" and never restored.

Comment 1 Preston Brown 2000-01-13 15:22:59 UTC
yes. and it is very very annoying.

Please send email regarding this to djb@redhat.com.  Unfortunately I can't do
anything about it from here.


Note You need to log in before you can comment on or make changes to this bug.